routes/web.php
<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

$resources = [
    ['notificacao' => 'dengue', 'controller' => 'DengueController'],
    ['notificacao' => 'chik', 'controller' => 'ChikController'],
    ['notificacao' => 'zika', 'controller' => 'ZikaController'],
    ['notificacao' => 'leishvisc', 'controller' => 'LeishViscController'],
    ['notificacao' => 'leishteg', 'controller' => 'LeishTegController'],
    ['notificacao' => 'meningite', 'controller' => 'MeningiteController'],
    ['notificacao' => 'obito', 'controller' => 'ObitoController']
];

Auth::routes();

Route::get('/', 'HomeController@index')->name('index');
Route::get('/home', 'HomeController@index')->name('home');

///Rotas liberasdas temporariamente

Route::get('sindrome-gripal', 'SindromeGripalController@index')->name('sindrome-gripal');
Route::get('sindrome-gripal/charts', 'SindromeGripalController@charts')->name('sindrome-gripal.charts');

Route::get('srag/detalhamentos', 'SragController@detalhamento')->name('srag.detalhamentos');
Route::get('srag/getdatabar', 'SragController@getDataBar')->name('srag.getdatabar');
Route::get('srag/getdataline', 'SragController@getDataLine')->name('srag.getdataline');
Route::get('srag/getdatalinebysem', 'SragController@getDataLineBySem')->name('srag.getdatalinebysem');
Route::get('srag/getdataclassificacao', 'SragController@getDataClassificacao')->name('srag.getdataclassificacao');
Route::get('srag/getdataevolucao', 'SragController@getDataEvolucao')->name('srag.getdataevolucao');
Route::get('srag/getdataripsa', 'SragController@getDataRipsa')->name('srag.getdataripsa');
Route::get('srag/getdataoutra', 'SragController@getDataOutra')->name('srag.getdataoutra');
Route::get('srag/getdatasexo', 'SragController@getDataSexo')->name('srag.getdatasexo');
Route::get('srag/getdatabairro', 'SragController@getDataBairro')->name('srag.getdatabairro');
Route::get('srag/getsemepdem', 'SragController@getSemEpdem')->name('srag.getsemepdem');
Route::get('srag/getdatasemepdem', 'SragController@getDataSemEpdem')->name('srag.getdatasemepdem');
Route::get('srag/heatmap/{tabela}', 'SragController@heatMap')->name('srag.heatmap');
Route::get('srag/charts/{tabela?}', 'SragController@charts')->name('srag.charts');
Route::get('srag/getdataheatmap/{tabela}', 'SragController@getDataHeatMap')->name('srag.getdataheatmap');
Route::get('srag/clustersmaps', 'SragController@clustersMaps')->name('srag.clustersmaps');
Route::get('srag/getgeocodes', 'SragController@getGeoCodes')->name('srag.getgeocodes');
Route::resource('/srag', 'SragController');

Route::get('sragfull/detalhamentos', 'SragFullController@detalhamento')->name('sragfull.detalhamentos');
Route::get('sragfull/getdatabar', 'SragFullController@getDataBar')->name('sragfull.getdatabar');
Route::get('sragfull/getdataline', 'SragFullController@getDataLine')->name('sragfull.getdataline');
Route::get('sragfull/getdatalinebysem', 'SragFullController@getDataLineBySem')->name('sragfull.getdatalinebysem');
Route::get('sragfull/getdataclassificacao', 'SragFullController@getDataClassificacao')
    ->name('sragfull.getdataclassificacao');
Route::get('sragfull/getdataevolucao', 'SragFullController@getDataEvolucao')->name('sragfull.getdataevolucao');
Route::get('sragfull/getdataripsa', 'SragFullController@getDataRipsa')->name('sragfull.getdataripsa');
Route::get('sragfull/getdataoutra', 'SragFullController@getDataOutra')->name('sragfull.getdataoutra');
Route::get('sragfull/getdatasexo', 'SragFullController@getDataSexo')->name('sragfull.getdatasexo');
Route::get('sragfull/getdatabairro', 'SragFullController@getDataBairro')->name('sragfull.getdatabairro');
Route::get('sragfull/getsemepdem', 'SragFullController@getSemEpdem')->name('sragfull.getsemepdem');
Route::get('sragfull/getdatasemepdem', 'SragFullController@getDataSemEpdem')->name('sragfull.getdatasemepdem');
Route::get('sragfull/heatmap/{tabela}', 'SragFullController@heatMap')->name('sragfull.heatmap');
Route::get('sragfull/charts/{tabela?}', 'SragFullController@charts')->name('sragfull.charts');
Route::get('sragfull/getdataheatmap/{tabela}', 'SragFullController@getDataHeatMap')->name('sragfull.getdataheatmap');
Route::get('sragfull/clustersmaps', 'SragFullController@clustersMaps')->name('sragfull.clustersmaps');
Route::get('sragfull/getgeocodes', 'SragFullController@getGeoCodes')->name('sragfull.getgeocodes');
Route::resource('/sragfull', 'SragFullController');

Route::get('casoscovid/', 'CasosCovidController@index')->name('casoscovid.index');
Route::get('casoscovid/serieabsoluta/{id?}', 'CasosCovidController@serieAbsoluta')
    ->name('casoscovid.serieabsoluta');
Route::get('casoscovid/serieincidencia/{id?}', 'CasosCovidController@serieIncidencia')
    ->name('casoscovid.serieincidencia');
    Route::get('casoscovid/obito', 'CasosCovidController@obito')->name('casoscovid.obito');
Route::get('casoscovid/serieobitoabsoluta/{id?}', 'CasosCovidController@serieObitoAbsoluta')
    ->name('casoscovid.serieobitoabsoluta');
Route::get('casoscovid/serieobitoincidencia/{id?}', 'CasosCovidController@serieObitoIncidencia')
    ->name('casoscovid.serieobitoincidencia');

Route::get('casoscovid/seriecasosdias/{id?}', 'CasosCovidController@serieCasosDias')
    ->name('casoscovid.seriecasosdias');
Route::get('casoscovid/seriemediasdias/{id?}', 'CasosCovidController@serieMediasDias')
    ->name('casoscovid.seriemediasdias');
Route::get('casoscovid/seriemediasincidencia/{id?}', 'CasosCovidController@serieMediasIncidencia')
    ->name('casoscovid.seriemediasincidencia');

Route::get('casoscovid/serieobitosdias/{id?}', 'CasosCovidController@serieObitoDias')
    ->name('casoscovid.serieobitosdias');
Route::get('casoscovid/seriemediasobitosdias/{id?}', 'CasosCovidController@serieMediasObitosDias')
    ->name('casoscovid.seriemediasobitosdias');
Route::get('casoscovid/seriemediasobitosincidencia/{id?}', 'CasosCovidController@serieMediasObitosIncidencias')
    ->name('casoscovid.seriemediasobitosincidencia');

Route::get('casoscovid/evolucao-casos/{cidadeId?}', 'CasosCovidController@evolucaoCasos')
    ->name('casoscovid.evolucao-casos');
Route::get('casoscovid/evolucao-obitos/{cidadeId?}', 'CasosCovidController@evolucaoObitos')
    ->name('casoscovid.evolucao-obitos');
Route::get('casoscovid/map-evolucao', 'CasosCovidController@mapEvolucao')
    ->name('casoscovid.map-evolucao');
Route::get('casoscovid/map-data/{data?}/{cidadeId?}', 'CasosCovidController@mapData')
    ->name('casoscovid.map-data');

Route::get('casoscovidbr/', 'CasosCovidBrController@index')->name('casoscovidbr.index');
Route::get('casoscovidbr/serieabsoluta/{id?}', 'CasosCovidBrController@serieAbsoluta')
    ->name('casoscovidbr.serieabsoluta');
Route::get('casoscovidbr/serieincidencia/{id?}', 'CasosCovidBrController@serieIncidencia')
    ->name('casoscovidbr.serieincidencia');
Route::get('casoscovidbr/obito', 'CasosCovidBrController@obito')->name('casoscovidbr.obito');
Route::get('casoscovidbr/serieobitoabsoluta/{id?}', 'CasosCovidBrController@serieObitoAbsoluta')
    ->name('casoscovidbr.serieobitoabsoluta');
Route::get('casoscovidbr/serieobitoincidencia/{id?}', 'CasosCovidBrController@serieObitoIncidencia')
    ->name('casoscovidbr.serieobitoincidencia');
Route::get('casoscovidbr/seriecasosdias/{id?}', 'CasosCovidBrController@serieCasosDias')
    ->name('casoscovidbr.seriecasosdias');

Route::get('casoscovidbr/seriemediasdias/{id?}', 'CasosCovidBrController@serieMediasDias')
    ->name('casoscovidbr.seriemediasdias');
Route::get('casoscovidbr/seriemediaincidencia/{id?}', 'CasosCovidBrController@serieMediasIncidencia')
    ->name('casoscovidbr.seriemediaincidencia');

Route::get('casoscovidbr/serieobitosdias/{id?}', 'CasosCovidBrController@serieObitosDias')
    ->name('casoscovidbr.serieobitosdias');
Route::get('casoscovidbr/seriemediasobitosdias/{id?}', 'CasosCovidBrController@serieMediasObitosDias')
    ->name('casoscovidbr.seriemediasobitosdias');
Route::get('casoscovidbr/seriemediasobitosincidencia/{id?}', 'CasosCovidBrController@serieMediasObitosIncidencia')
    ->name('casoscovidbr.seriemediasobitosincidencia');

Route::get('casoscovidbr/evolucao-casos/{estadoId?}', 'CasosCovidBrController@evolucaoCasos')
    ->name('casoscovidbr.evolucao-casos');
Route::get('casoscovidbr/evolucao-obitos/{estadoId?}', 'CasosCovidBrController@evolucaoObitos')
    ->name('casoscovidbr.evolucao-obitos');
Route::get('casoscovidbr/map-evolucao', 'CasosCovidBrController@mapEvolucao')
    ->name('casoscovidbr.map-evolucao');
Route::get('casoscovidbr/map-data/{data?}/{estadoId?}', 'CasosCovidBrController@mapData')
    ->name('casoscovidbr.map-data');

Route::get('casoscovidbr-capitais/', 'CasosCovidBrController@capitais')->name('casoscovidbr.capitais');
Route::get('casoscovidbr-capitais/serieabsoluta/{id?}', 'CasosCovidBrController@serieAbsolutaCapitais')
        ->name('casoscovidbr-capitais.serieabsoluta');
Route::get('casoscovidbr-capitais/serieincidencia/{id?}', 'CasosCovidBrController@serieIncidenciaCapitais')
        ->name('casoscovidbr-capitais.serieincidencia');

Route::get('casoscovidbr-capitais/obito', 'CasosCovidBrController@obitoCapitais')->name('casoscovidbr.obitocapitais');
Route::get('casoscovidbr-capitais/serieobitoabsoluta/{id?}', 'CasosCovidBrController@serieObitoAbsolutaCapitais')
    ->name('casoscovidbr-capitais.serieobitoabsoluta');
Route::get('casoscovidbr-capitais/serieobitoincidencia/{id?}', 'CasosCovidBrController@serieObitoIncidenciaCapitais')
    ->name('casoscovidbr-capitais.serieobitoincidencia');

Route::get('casoscovidbr-capitais/seriecasosdias/{id?}', 'CasosCovidBrController@serieCasosDiasCapitais')

resources/views/layouts/app-old.blade.php
<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="{{ csrf_token() }}">

    <title>{{ config('app.name', 'Laravel') }}</title>

    <!-- Scripts -->
    <script src="{{ asset('js/app.js') }}" defer></script>

    <!-- Fonts -->
    <link rel="dns-prefetch" href="//fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css?family=Nunito" rel="stylesheet" type="text/css">

    <!-- Styles -->
    <link href="{{ asset('css/app.css') }}" rel="stylesheet">
</head>
<body>
    <div id="app">
        <nav class="navbar navbar-expand-md navbar-light navbar-laravel">
            <div class="container">
                <a class="navbar-brand" href="{{ url('/') }}">
                    {{ config('app.name', 'Laravel') }}
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="{{ __('Toggle navigation') }}">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <!-- Left Side Of Navbar -->
                    <ul class="navbar-nav mr-auto">

                    </ul>

                    <!-- Right Side Of Navbar -->
                    <ul class="navbar-nav ml-auto">
                        <!-- Authentication Links -->
                        @guest
                            <li class="nav-item">
                                <a class="nav-link" href="{{ route('login') }}">{{ __('Login') }}</a>
                            </li>
                            @if (Route::has('register'))
                                <li class="nav-item">
                                    <a class="nav-link" href="{{ route('register') }}">{{ __('Register') }}</a>
                                </li>
                            @endif
                        @else
                            <li class="nav-item dropdown">
                                <a id="navbarDropdown" class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" v-pre>
                                    {{ Auth::user()->name }} <span class="caret"></span>
                                </a>

                                <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
                                    <a class="dropdown-item" href="{{ route('logout') }}"
                                       onclick="event.preventDefault();
                                                     document.getElementById('logout-form').submit();">
                                        {{ __('Logout') }}
                                    </a>

                                    <form id="logout-form" action="{{ route('logout') }}" method="POST" style="display: none;">
                                        @csrf
                                    </form>
                                </div>
                            </li>
                        @endguest
                    </ul>
                </div>
            </div>
        </nav>

        <main class="py-4">
            @yield('content')
        </main>
    </div>
</body>
</html>

resources/views/layouts/app.blade.php
<!DOCTYPE html>
<html lang="pt-br">

  <head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Rélatorio e Estatística de Teresina">
    <meta name="author" content="Thiago Pinto Dias">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="{{ csrf_token() }}">

    <title>{{ config('app.name', 'SPE') }}</title>

    <!-- Custom fonts for this template-->
    <link href="{{ mix('/css/app.css') }}" rel="stylesheet" type="text/css">
    @yield('css')

    <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">

  </head>

  <body id="page-top" class="sidebar-toggled">

    <!-- Page Wrapper -->
    <div id="wrapper">

      @include('layouts.sidebar')

      <!-- Content Wrapper -->
      <div id="content-wrapper" class="d-flex flex-column">

        <!-- Main Content -->
        <div id="content">

          @include('layouts.topbar')
          <!-- Begin Page Content -->
          <div class="container-fluid">

            @yield('content')

          </div>
          <!-- /.container-fluid -->

        </div>
        <!-- End of Main Content -->

        <!-- Footer -->
        <footer class="sticky-footer bg-white">
          <div class="container my-auto">
            <div class="text-center my-auto">
              <img src="{{asset('/images/fms_logo_mini.png')}}">
              <span>Gerência de Vigilância Epidemiológica 2020</span>
            </div>
            <div class="text-center my-auto">
                <span>Colaboração</span>
            </div>
            <div class="text-center my-auto">
                <img src="{{asset('/images/ciaten-logo.png')}}">
                <span>CIATEN (Centro de Inteligência de Agravos Tropicais Emergentes e Negligenciados)</span>
            </div>
            <div class="text-center my-auto">
                <img src="{{asset('/images/ufpi-logo.png')}}">
                <span>UFPI - Universidade Federal do Piauí</span>
            </div>
          </div>
        </footer>
        <!-- End of Footer -->
      </div>
      <!-- End of Content Wrapper -->

    </div>
    <!-- End of Page Wrapper -->

    <!-- Scroll to Top Button-->
    <a class="scroll-to-top rounded" href="#page-top">
      <i class="fas fa-angle-up"></i>
    </a>

    <!-- Logout Modal-->
    <div class="modal fade" id="logoutModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">Ready to Leave?</h5>
            <button class="close" type="button" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">×</span>
            </button>
          </div>
          <div class="modal-body">Select "Logout" below if you are ready to end your current session.</div>
          <div class="modal-footer">
            <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancel</button>
            <a class="btn btn-primary" href="login.html">Logout</a>
          </div>
        </div>
      </div>
    </div>

    <!-- Bootstrap core JavaScript-->
    <script src="{{ mix('/js/app.js') }}"></script>
    @yield('scripts')

    <!-- Core plugin JavaScript-->
    <!-- <script src="vendor/jquery-easing/jquery.easing.min.js"></script>-->

  </body>

</html>

resources/views/layouts/chart-app.blade.php
<!DOCTYPE html>
<html lang="pt-br">

  <head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Rélatorio e Estatística de Teresina">
    <meta name="author" content="Thiago Pinto Dias">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="{{ csrf_token() }}">

    <title>{{ config('app.name', 'SPE') }}</title>

    <!-- Custom fonts for this template-->
    <link href="{{ mix('/css/app.css') }}" rel="stylesheet" type="text/css">
    @yield('css')

    <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">

  </head>

  <body id="page-top" class="sidebar-toggled">

    <!-- Page Wrapper -->
    <div id="wrapper">

      <!-- Content Wrapper -->
      <div id="content-wrapper" class="d-flex flex-column">

        <!-- Main Content -->
        <div id="content">

          <!-- Begin Page Content -->
          <div class="container-fluid">

            @yield('content')

          </div>
          <!-- /.container-fluid -->

        </div>
        <!-- End of Main Content -->

        <!-- Footer -->
        <footer class="sticky-footer bg-white">
            <div class="container my-auto">
              <div class="text-center my-auto">
                <img src="{{asset('/images/fms_logo_mini.png')}}">
                <span>Gerência de Vigilância Epidemiológica 2020</span>
              </div>
              <div class="text-center my-auto">
                  <span>Colaboração</span>
              </div>
              <div class="text-center my-auto">
                  <img src="{{asset('/images/ciaten-logo.png')}}">
                  <span>CIATEN (Centro de Inteligência de Agravos Tropicais Emergentes e Negligenciados)</span>
              </div>
              <div class="text-center my-auto">
                  <img src="{{asset('/images/ufpi-logo.png')}}">
                  <span>UFPI - Universidade Federal do Piauí</span>
              </div>
            </div>
          </footer>
        <!-- End of Footer -->

      </div>
      <!-- End of Content Wrapper -->

    </div>
    <!-- End of Page Wrapper -->

    <!-- Scroll to Top Button-->
    <a class="scroll-to-top rounded" href="#page-top">
      <i class="fas fa-angle-up"></i>
    </a>

    <!-- Logout Modal-->
    <div class="modal fade" id="logoutModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">Ready to Leave?</h5>
            <button class="close" type="button" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">×</span>
            </button>
          </div>
          <div class="modal-body">Select "Logout" below if you are ready to end your current session.</div>
          <div class="modal-footer">
            <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancel</button>
            <a class="btn btn-primary" href="login.html">Logout</a>
          </div>
        </div>
      </div>
    </div>

    <!-- Bootstrap core JavaScript-->
    <script src="{{ mix('/js/app.js') }}"></script>
    @yield('scripts')

    <!-- Core plugin JavaScript-->
    <!-- <script src="vendor/jquery-easing/jquery.easing.min.js"></script>-->

  </body>

</html>

resources/views/layouts/sidebar.blade.php
<!-- Sidebar -->
<ul class="navbar-nav bg-gradient-primary sidebar sidebar-dark accordion toggled d-print-none" id="accordionSidebar">

  <!-- Sidebar - Brand -->
  <a class="sidebar-brand d-flex align-items-center justify-content-center" href="{{route('index')}}">
    <div class="sidebar-brand-icon rotate-n-15">
        <i class="fas fa-search"></i>
    </div>
    <div class="sidebar-brand-text mx-3">TabNet <sup>php</sup></div>
  </a>

  <!-- Divider -->
  <hr class="sidebar-divider my-0">
  <!-- Nav Item - Dashboard -->
  <li class="nav-item">
      <a class="nav-link" href="{{route('casoscovidbr.index')}}">
      <i class="fas fa-fw fa-tachometer-alt"></i>
      <span>COVID-19 BR</span></a>
  </li>
  <!-- Divider -->
  <hr class="sidebar-divider my-0">
  <!-- Nav Item - Dashboard -->
  <li class="nav-item">
      <a class="nav-link" href="{{route('casoscovid.index')}}">
      <i class="fas fa-fw fa-tachometer-alt"></i>
      <span>COVID-19 PI</span></a>
  </li>
	<!-- Divider -->
	<hr class="sidebar-divider my-0">
	<!-- Nav Item - Dashboard -->
	<li class="nav-item">
			<a class="nav-link" href="{{route('covid-the.index')}}">
			<i class="fas fa-fw fa-tachometer-alt"></i>
			<span>COVID-19 THE</span></a>
	</li>
  <!-- Divider -->
  <hr class="sidebar-divider my-0">
  <!-- Nav Item - Dashboard -->
  <li class="nav-item">
      <a class="nav-link" href="{{route('sragfull.index')}}">
      <i class="fas fa-fw fa-tachometer-alt"></i>
      <span>Srag Notificados THE</span></a>
  </li>
  <!-- Divider -->
  <hr class="sidebar-divider my-0">
  <!-- Nav Item - Dashboard -->
  <li class="nav-item">
      <a class="nav-link" href="{{route('srag.index')}}">
      <i class="fas fa-fw fa-tachometer-alt"></i>
      <span>Srag Residentes THE</span></a>
  </li>
  <!-- Divider -->
  <hr class="sidebar-divider my-0">
  <!-- Nav Item - Dashboard -->
  <li class="nav-item">
      <a class="nav-link" href="{{route('sindrome-gripal')}}">
      <i class="fas fa-fw fa-tachometer-alt"></i>
      <span>Síndrome Gripal THE</span></a>
  </li>
  <!-- Divider -->
  <hr class="sidebar-divider my-0">
  <!-- Nav Item - Dashboard -->
  <li class="nav-item">
    <a class="nav-link" href="{{route('arbovirose')}}">
      <i class="fas fa-fw fa-tachometer-alt"></i>
      <span>Arboviroses</span></a>
  </li>
  <!-- Divider -->
  <hr class="sidebar-divider">
  <!-- Nav Item - Dashboard -->
  <li class="nav-item">
    <a class="nav-link" href="{{route('dengue.index')}}">
      <i class="fas fa-fw fa-tachometer-alt"></i>
      <span>Dengue</span></a>
  </li>
  <!-- Divider -->
  <hr class="sidebar-divider">

    <!-- Nav Item - Dashboard -->
    <li class="nav-item">
        <a class="nav-link" href="{{route('chik.index')}}">
          <i class="fas fa-fw fa-tachometer-alt"></i>
          <span>Chikungunya</span></a>
      </li>
      <!-- Divider -->
      <hr class="sidebar-divider">

    <!-- Nav Item - Dashboard -->
    <li class="nav-item">
        <a class="nav-link" href="{{route('zika.index')}}">
            <i class="fas fa-fw fa-tachometer-alt"></i>
            <span>Zika</span></a>
        </li>
    <!-- Divider -->
    <hr class="sidebar-divider">

    <!-- Nav Item - Dashboard -->
    <li class="nav-item">
        <a class="nav-link" href="{{route('leishvisc.index')}}">
            <i class="fas fa-fw fa-tachometer-alt"></i>
            <span>Leishmaniose Visceral</span></a>
        </li>
    <!-- Divider -->
    <hr class="sidebar-divider">

    <!-- Nav Item - Dashboard -->
    <li class="nav-item">
        <a class="nav-link" href="{{route('leishteg.index')}}">
            <i class="fas fa-fw fa-tachometer-alt"></i>
            <span>Leishmaniose Tegumentar Americana</span></a>
        </li>
    <!-- Divider -->
    <hr class="sidebar-divider">

    <!-- Nav Item - Dashboard -->
    <li class="nav-item">
        <a class="nav-link" href="{{route('meningite.index')}}">
            <i class="fas fa-fw fa-tachometer-alt"></i>
            <span>Meniginte</span></a>
        </li>
    <!-- Divider -->
    <hr class="sidebar-divider">

    <!-- Nav Item - Dashboard -->
    <li class="nav-item">
        <a class="nav-link" href="{{route('obitoinfantil.index')}}">
            <i class="fas fa-fw fa-tachometer-alt"></i>
            <span>Óbitos Infantis</span></a>
        </li>
    <!-- Divider -->
    <hr class="sidebar-divider">

    <!-- Nav Item - Dashboard -->
    <li class="nav-item">
        <a class="nav-link" href="{{route('obitoperinatal.index')}}">
            <i class="fas fa-fw fa-tachometer-alt"></i>
            <span>Óbitos Perinatal</span></a>
        </li>
    <!-- Divider -->
    <hr class="sidebar-divider">

    <!-- Nav Item - Dashboard -->
    <li class="nav-item">
        <a class="nav-link" href="{{route('imunizacao.index')}}">
            <i class="fas fa-fw fa-tachometer-alt"></i>
            <span>Imunização</span></a>
        </li>
    <!-- Divider -->
    <hr class="sidebar-divider">

  <!-- Sidebar Toggler (Sidebar) -->
  <div class="text-center d-none d-md-inline">
    <button class="rounded-circle border-0" id="sidebarToggle"></button>
  </div>

    <!-- Nav Item - Dashboard -->
    <li class="nav-item">
        <a class="nav-link" href="{{route('painel.home')}}">
        <i class="fas fa-tools"></i>
        <span>Painel</span></a>
    </li>
    <!-- Divider -->
    <hr class="sidebar-divider">


</ul>
<!-- End of Sidebar -->